std::destroying_delete_t(3cxx)

NAME
std::destroying_delete_t - Tag type used to declare a class-specific operator delete that can invoke the destructor before deallocating the memory.

SYNOPSIS

Detailed Description

Tag type used to declare a class-specific operator delete that can invoke the destructor before deallocating the memory.

Author

Generated automatically by Doxygen for libstdc++ from the source code.